libjs-jquery-dotdotdot package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Javascript Maintainers
Urgency:*
Medium Urgency
Architectures:*
all
Latest upload:
1.8.3+dfsg-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream

This package is no longer tracking upstream.